
.text,td{
  background-image: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	color: #000;
	text-decoration:none;
}

.leftMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: normal; 
	color: #ffffff;
	text-decoration:none;
}

.leftMenu:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: normal; 
	color: #ffffff;
	text-decoration:underline;
}

.smallText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal; 
	color: #000;
}

a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}

a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
}

.whiteLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
    text-decoration:none;
}

.whiteLink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
	text-decoration:underline;
}

.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
}

.subtitle{
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.subtitle1{
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: oblique;
}

.small{
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.code{ 
	font-family : "Courier New", Courier, monospace; 
	font-weight: bold;
}


